@extends('template.'.config('settings.template').'.content.master')
@section('content')
    <div class="breadcrumbs">
        <div class="container">
            <div class="row">
                <div class="col-xs-12">
                    <nav style="--bs-breadcrumb-divider: url(&#34;data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='8' height='8'%3E%3Cpath d='M2.5 0L1 1.5 3.5 4 1 6.5 2.5 8l4-4-4-4z' fill='%236c757d'/%3E%3C/svg%3E&#34;);" aria-label="breadcrumb">                        <ol class="breadcrumb">
                            <li class="breadcrumb-item"><a href="{{url('/')}}">Startseite</a></li>
                            <li class="breadcrumb-item"><a href="{{url('/neuigkeiten')}}">Neuigkeiten</a></li>
                            <li class="breadcrumb-item active" aria-current="page">{{$content->title}}</li>
                        </ol>
                    </nav>
                </div>
            </div>
        </div>
    </div>

    <div class="container">
        <div class="row">

            <div class="col-xs-12">
                <h1>{{$content->title}}</h1>




            @if ($content->image)
                    <img class="gallery" alt="Gallery image" src="{{ asset('uploads/' . content->image) }}">

                @endif





                <br>
                <p class="fs-5">
                    {!!$content->data_fields['news']!!}
                </p>
                <br>
                <br>


            </div>
            <hr class="divider">
        </div>
    </div>
    </div>

@stop
